@charset "utf-8";
/* CSS Document */
.top .menu .select-menu {display: none;}
.top.isStuck{z-index:9;}
@media only screen and (min-width: 1024px) and (max-width: 1200px) {
	.wrapper{padding:0 15px;}
	.full_cont .full_left{width:31%;}
	.full_cont .full_right{ width:67%; margin-left:2%;}
	form .form_three{width:33.33333333333333%;}
	.product_pnl {width: 55%;}
	.categorie {width: 45%;}
	.a_left {width: 31%;}
	.a_right {width: 69%; padding-left: 20px;}
	.a_mid .offer_left .img {margin: 0 20px 20px 0; float: none; width: 127px; height: 127px; font-size: 56px;}
	.content_box .content_lft.abt + .content_rgt .btn_pnl{text-align:left;}
	.our_pnl .our_cont .box {padding: 25px;}
	.sliders .caption .inner {float: none; margin-right: 0;}
	.services_pnl .row {margin-left: 0px;}
	.services_pnl .row .col-3 {padding-left: 10px;}
	.services_pnl .row .col-3 .service {padding: 20px 10px 20px 0;}
	.services_pnl .row .col-3 .service:after {left: -10px;}
	.gallery_section ul li{width:33.33333333333333%;}
	.testi_pnl .flexslider_nnovldatdr {margin-right: 0; padding: 48px 0 29px;}
	.bottom_section .bottom_rgt {padding-left: 40px;}
	.img_blog{width:220px; float:left; display:block;}
	.blog_cont {max-width:none; padding-left: 25px; padding-right:25px; float:right; display:block; width: calc(100% - 220px); width: -moz-calc(100% - 220px); width: -web-kit-calc(100% - 220px);}
	.top .menu {width: 68%;}
	.top .logo {width: 30%;}
	.top .menu ul li{font-size:14px;}
	.top .menu ul li a{padding: 29px 3px 15px;margin: 0 6px;}
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.wrapper{padding:0 15px;}
	.full_cont .full_left{width:31%;}
	.full_cont .full_right{ width:67%; margin-left:2%;}
	form .form_three{width:33.33333333333333%;}
	.footer .social {margin-top: 13px; margin-bottom: 15px;}
	.footer .f_logo{width: calc(100% - 200px); width: -moz-calc(100% - 200px); width: -web-kit-calc(100% - 200px); padding-right:20px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.footer .f_right{width:200px; margin:0;}
	.footer .f_right .coyright{text-align:left; float:left;}
	.top .logo {max-width: 200px; width:100%; padding: 45px 0 26px;}
	.top .menu ul li {font: 400 11.8px/20px Cabin;}
	.top .menu{width:auto;}
	.top .menu ul li a{padding: 20px 0px 15px; margin: 0 4px;}
	.product_pnl {width: 100%; float:none;}
	.categorie {width: 100%; float:none; padding:0; padding-top:20px;}
	.a_left {width: 31%;}
	.a_right {width: 69%; padding-left: 20px;}
	.a_mid .offer_left .img {margin: 0 20px 20px 0; float: none; width: 127px; height: 127px; font-size: 56px;}
	.content_box .content_lft.abt + .content_rgt .btn_pnl{text-align:center; max-width: 290px;}
	.our_pnl .our_cont .box {padding: 25px;}
	.parallax.parascroll{min-height:383px;}
	.parallax .cont .table{height:383px;}
	.a_mid .offer_left {padding-left: 20px; margin-bottom:7px;}
	.sliders .caption{font-size:18px;}
	.sliders .caption .inner {float: none; margin-right: 0;}
	.services_pnl .row {margin-left: 0px;}
	.services_pnl .row .col-3 {padding-left: 10px;}
	.services_pnl .row .col-3 .service {padding: 20px 10px 20px 0;}
	.services_pnl .row .col-3 .service:after {left: -10px;}
	.sliders .caption a{padding:0px 40px;}
	.gallery_section ul li{width:50%;}
	.testi_pnl .flexslider_nnovldatdr {margin-right: 0; padding: 48px 0 29px;}
	.bottom_section .bottom_rgt {padding-left: 20px;}
	.img_blog{width:220px; float:left; display:block;}
	.blog_cont {max-width:none; padding-left: 25px; padding-right:25px; float:right; display:block; width: calc(100% - 220px); width: -moz-calc(100% - 220px); width: -web-kit-calc(100% - 220px);}
	.testi_section {width: 65.5%;}
	.popular_section {width: 34.5%; padding-left: 20px;}
	.gallery_section ul {margin: 0 -80px !important;}
	.gallery_section .caroufredsel_wrapper{margin:0 !important;}
}

@media only screen and (max-width: 767px) {

	.wrapper{padding:0 15px;}
	.full_cont .full_left{width:100%;}
	.full_cont .full_right{width:100%; margin-left:0;}
	form .form_three{width:100%; padding:0; float:none; margin-bottom:15px;}
	.footer .f_logo{width: calc(100% - 0px); width: -moz-calc(100% - 0px); width: -web-kit-calc(100% - 0px); padding-right:0px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; float:none;}
	.footer .f_right{width:100%; float:none;}
	.footer .f_right .social{float:none;}
	.footer .f_right .coyright{text-align:left; float:none;}
	.top .logo {max-width: 288px; width:100%; padding: 45px 0 26px;}
	.top .menu {width:100%; display:block; margin-bottom: 20px;}
	.top .menu .select-menu {display: block; width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; background-color: #FFF; width: 100%; height: 35px; padding: 5px; margin: 0; cursor: pointer; outline: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
	.full_cont .map iframe{height: 250px;}
	.footer{padding-bottom:25px;}
	h2 {font-size: 24px; line-height: 28px;}
	.product_pnl {width: 100%; float:none;}
	.categorie {width: 100%; float:none; padding:0; padding-top:20px;}
	.comment_form input[type="text"], .comment_form textarea{width:100%;}
	.full_cont.contact .related_post ul{margin:0 0 0 -4%;}
	.full_cont.contact .related_post ul li {display:block; float:left; width: 46%; margin-left: 4%; margin-bottom:20px;}
	.full_cont.contact .related_post ul li:first-child{margin-left: 4%;}
	.a_left {width: 100%; float:none;}
	.a_right {width: 100%; padding-left: 0px; float:none; margin-top:51px;}
	.parallax h2 {font-size: 30px; line-height: 32px;}
	.parallax.parascroll {min-height: 207px;}
	.parallax .cont .table{height: 207px;}
	.our_pnl .our_mar, .offer_mar{margin:0;}
	.a_mid .offer_left .img{float:none;}
	.a_mid .offer_left {width: 100%; float: none; padding-left: 0px;}
	.content_box .content_lft.abt + .content_rgt .btn_pnl{text-align:left; max-width: 290px;}
	.content_box .content_lft.abt + .content_rgt .btn_pnl a{font-size: 14px; line-height: 18px; padding: 11px 15px 11px;}
	.our_pnl .our_cont {width: 100%; padding-left: 0px; float: none;}
	.our_pnl .our_cont .box {padding: 25px;}
	.content_box .content_lft {width: 100%; float: none;}
	.content_box .content_rgt {width: 100%; float: none;}
	.footer .social {margin-top: 13px; margin-bottom: 15px;}
	.footer .f_right .social ul li{position:relative; margin-left:1px;}
	.footer .f_right .social ul li a{overflow:visible; color:#545454;}
	.full_cont{padding-bottom:40px;}
	.related_post h2,.comments-area h2,.comment_form h2{font-size: 36px; line-height: 32px;}
	.comments-area ol{padding: 22px 30px 27px 19px;}
	.comments-area ol li .comment-author{width:80px; margin-right:0;}
	.comments-area ol li .comment-content{width:calc(100% - 80px); width:-moz-calc(100% - 80px); width:-web-kit-calc(100% - 80px); float:right; padding-left:18px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.comments-area ol li .comment-content .date, .comments-area ol li .comment-content .reply{margin-right:10px;}
	.brouch_pnl ul li {float: none; width: 100%; padding: 0px 0px 40px;}
	.brouch_pnl ul li .bro_cont img{width:100%;}
	.sliders .caption .inner {float: none; margin-right: 0;}
	.services_pnl .row {margin-left: 0px;}
	.services_pnl .row .col-3 {padding-left: 0px; width:100%; float:none; margin-bottom:60px;}
	.services_pnl .row .col-3 .service {padding: 20px 10px 20px 0; margin-left: 10px;}
	.services_pnl .row .col-3 .service:after {left: -10px;}
	.sliders .caption a{display:none;}
	.gallery_section ul li{width:100%;}
	.testi_pnl .flexslider_nnovldatdr {margin-right: 0; padding: 48px 0 29px; margin-bottom:30px;}
	.bottom_section .bottom_lft{float:none; width:100%; border:0;}
	.bottom_section .bottom_rgt {padding-left: 0px; padding-top:30px; float:none; width:100%;}
	.img_blog{width:auto; float:none; display:block; padding-bottom:20px;}
	.blog_cont {max-width:none; padding-left: 0px; padding-right:0px; float:none; display:block; width: calc(100% - 0px); width: -moz-calc(100% - 0px); width: -web-kit-calc(100% - 0px);}
	.testi_section {width: 100%;}
	.popular_section {width: 100%; padding-left: 0px; padding-bottom:20px;}
	.profile .row_pnl {margin-left: 0px;}
	.profile .row_pnl .col-4 {width: 100%; float: none; padding-left: 0px;}
	.profile h2 {font-size: 24px; line-height: 28px; margin:0 0 30px; padding: 0 0 26px;}
	.row_pnl a {margin: 20px 0 40px;}
	.profile.parascroll .scrollable {height: 880px;}
	.profile table {height: 880px;}
	.btn_pnl{text-align:left;}
	.btn_pnl a{font-size: 14px; line-height: 18px; padding: 11px 15px 11px; text-align:center;}
	.map {font-size: 14px; line-height: 20px;}
	#slide,#slide li{padding:0 !important;}
	.slidenextbutton,.slideprevbutton{position:absolute; bottom:0px;}
	.slidenextbutton{right:0;}
	.slideprevbutton{left:0;}	
	.gallery_section .caroufredsel_wrapper{margin:0 !important;}
	.arrows{bottom:0; top:auto;}
	.arrows .prev,.arrows .next{ bottom:0;}
	.arrows .next{right:0px;}
	.arrows .prev{left:0px}
}
